## psi-plus 0.15.5338

=== debian/changelog ===
psi-plus (0.15.5338-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright was updated: updated years.
  * Used hardening flags in compiler options:
    - added file debian/patches/add-hardening-flags-in-compiler-options
    - updated debian/rules

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 22 Jun 2012 00:00:09 +0300

psi-plus (0.15.5333-1) unstable; urgency=low

  * New upstream release.
  * debian/rules was updated: fixed FTBFS with new build-arch handling
    (Closes: #673340)

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 18 May 2012 21:40:24 +0300

psi-plus (0.15.5329-1) unstable; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 06 May 2012 17:58:19 +0300

psi-plus (0.15.5271-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.3.
  * Package psi-plus-content-download was renamed to
    psi-plus-content-downloader.
  * Russian translation was moved to separate source package
    psi-plus-i18n.
  * Sound files were moved to separate package psi-plus-sounds.
  * Changed tarball compression format: LZMA2 is used now.
  * debian/control was updated:
    - added string `DM-Upload-Allowed: yes'
    - added build dependencies: libotr2-dev and libtidy-dev
    - removed build dependency on quilt
      (it is not used in debian/rules anymore)
    - updated short and detail descriptions of packages
  * debian/rules was updated:
    - added additional section get-orig-source
    - built all plugins from unix sub-directory
      (only general plugins were built before)
  * debian/watch was updated: new location of sources
  * debian/psi-plus-webkit.desktop was updated:
    added entry StartupWMClass (LP: #894585).
  * debian/copyright was updated.
  * Upstream fixed wrong location of icons and similar data files in
    content-downloader plugin (Closes: #665649).

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 27 Mar 2012 23:39:03 +0300
