=== debian/control ===
Source: psi-plus
Section: net
Priority: optional
Maintainer: Boris Pek <tehnick-8@mail.ru>
Build-Depends: debhelper (>= 7.0.50~),
 libqtwebkit-dev , qconf, libqca2-dev (>= 2.0.0),
 libxss-dev, libaspell-dev, zlib1g-dev, libsm-dev,
 libotr2-dev, libtidy-dev
Homepage: http://psi-dev.googlecode.com/
Vcs-Git: git://github.com/tehnick/psi-plus-debian.git
Vcs-Browser: https://github.com/tehnick/psi-plus-debian
Standards-Version: 3.9.3
DM-Upload-Allowed: yes

Package: psi-plus
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 psi-plus-common (= ${source:Version})
Description: Qt-based XMPP/Jabber client (basic version)
 This package contains basic version of Psi+.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 psi-plus (=${binary:Version})
Description: Qt-based XMPP/Jabber client (basic version) [debug symbols]
 This package contains the debugging symbols for basic version of Psi+.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-webkit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 psi-plus-common (= ${source:Version})
Description: Qt-based XMPP/Jabber client (WebKit version)
 This package contains WebKit version of Psi+.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-webkit-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 psi-plus-webkit (=${binary:Version})
Description: Qt-based XMPP/Jabber client (WebKit version) [debug symbols]
 This package contains the debugging symbols for WebKit version of Psi+.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-common
Architecture: all
Recommends: sox,
 libqca2-plugin-ossl,
 psi-plus-plugins,
 psi-plus-sounds,
 psi-plus-skins,
 psi-plus-i18n
Depends: ${misc:Depends}
Suggests: libqca2-plugin-gnupg, xdg-utils
Replaces: psi, psi-plus (<< 0.15~svn3057)
Breaks: psi-plus (<< 0.15~svn3057)
Description: common files for Psi+
 This package contains common files for Psi+.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 psi-plus-common (= ${source:Version})
Description: plugins for Psi+
 This package contains plugins for Psi+.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-plugins-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 psi-plus-plugins (=${binary:Version})
Description: plugins for Psi+ [debug symbols]
 This package contains the debugging symbols for Psi+ plugins.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-content-downloader
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 psi-plus-common
Replaces: psi-plus-plugins (<< 0.15~svn3047), psi-plus-content-download
Breaks: psi-plus-plugins (<< 0.15~svn3047)
Conflicts: psi-plus-content-download
Description: content downloader plugin for Psi+
 This package contains special plugin for Psi+ which allows you download
 some content (like non-free icons) from official Psi+ site. And you don't need
 this package if psi-plus-icons package is installed in your system.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-skins
Architecture: all
Depends: ${misc:Depends},
 psi-plus-common,
 psi-plus-plugins
Replaces: psi-plus-plugins (<< 0.15~svn3047)
Breaks: psi-plus-plugins (<< 0.15~svn3047)
Description: skins for Psi+
 This package contains skins for Psi+.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-sounds
Architecture: all
Depends: ${misc:Depends},
 psi-plus-common
Breaks: psi-plus-common (<< 0.15~svn3910)
Description: sound files for Psi+
 This package contains sound files for Psi+.
 .
 Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
 by <psi-dev@conference.jabber.ru> team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features
