=== debian/watch ===
version=3
https://github.com/tehnick/psi-plus/tags .*/tehnick/psi-plus/tarball/(\d.+) debian uupdate
