## psi-plus 0.16.78

=== debian/changelog ===
psi-plus (0.16.78-1) experimental; urgency=low

  * New upstream release.
  * Update years in debian/copyright.
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 04 Feb 2013 00:43:25 +0200

psi-plus (0.16.37-1) experimental; urgency=low

  * New upstream release.
  * Update debian/watch: fix after recent changes in GitHub.
  * Update debian/rules:
    - fix get-orig-source section after recent changes in GitHub
    - correctly process errors during build of Psi+ plugins (Closes: #692328)

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 18 Nov 2012 23:41:08 +0200

psi-plus (0.16.19-1) experimental; urgency=low

  * New upstream release.
  * Recommend psi-plus-l10n instead of psi-plus-i18n.
  * Move recommendations and suggestions from package psi-plus-common to
    packages psi-plus and psi-plus-webkit.
  * Packages psi-plus-plugins, psi-plus-content-downloader, psi-plus-skins,
    psi-plus-sounds now depend from "psi-plus | psi-plus-webkit" instead of
    psi-plus-common.
  * Bumped debhelper version to 8 (was 7.0.50~); updated debian/compat.
  * Remove obsolete DM-Upload-Allowed flag.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 22 Oct 2012 23:38:36 +0300

psi-plus (0.15.5367-1) experimental; urgency=low

  * New upstream release.
  * Simplified debian/rules.
  * Updated years in debian/copyright.
  * Small fixes in debian/psi-plus-webkit.install and debian/psi-plus.install.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 24 Sep 2012 02:14:12 +0300

psi-plus (0.15.5350-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 28 Aug 2012 23:18:34 +0300

psi-plus (0.15.5347-1) experimental; urgency=low

  * New upstream release.
  * Updated debian/rules:
    - added small hack for adding special mark into version string of
      psi-plus-webkit program (needed after changes in upstream)
    - fixed build of psi-plus-webkit package (needed after changes in upstream)
  * Updated debian/patches/add-hardening-flags-in-compiler-options:
    file was changed in upstream.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 17 Aug 2012 23:15:03 +0300

psi-plus (0.15.5343-1) experimental; urgency=low

  * New upstream release.
  * Updated debian/rules:
    deleted configuration option --disable-bundled-qca.
  * Updated debian/copyright:
    third-party/* subdirectories and files were removed from source tree in
    upstream, so the list of copyright holders was reduced.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 11 Aug 2012 00:34:00 +0300
