=== debian/control ===
--- 
+++ 
@@ -2,20 +2,25 @@
 Section: net
 Priority: optional
 Maintainer: Boris Pek <tehnick-8@mail.ru>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8),
  libqtwebkit-dev , qconf, libqca2-dev (>= 2.0.0),
  libxss-dev, libaspell-dev, zlib1g-dev, libsm-dev,
  libotr2-dev, libtidy-dev
 Homepage: http://psi-dev.googlecode.com/
 Vcs-Git: git://github.com/tehnick/psi-plus-debian.git
 Vcs-Browser: https://github.com/tehnick/psi-plus-debian
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 
 Package: psi-plus
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
  psi-plus-common (= ${source:Version})
+Recommends: sox,
+ libqca2-plugin-ossl,
+ psi-plus-plugins,
+ psi-plus-sounds,
+ psi-plus-l10n
+Suggests: libqca2-plugin-gnupg, xdg-utils
 Description: Qt-based XMPP/Jabber client (basic version)
  This package contains basic version of Psi+.
  .
@@ -52,48 +57,48 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
  psi-plus-common (= ${source:Version})
-Description: Qt-based XMPP/Jabber client (WebKit version)
- This package contains WebKit version of Psi+.
- .
- Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
- Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
- by <psi-dev@conference.jabber.ru> team.
- .
- Project Purpose: collection, refinement and writing new patches for transfer
- them to Psi upstream developers.
- .
- Full list of features you can found at:
- http://psi-plus.com/wiki/doku.php/en:features
-
-Package: psi-plus-webkit-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends},
- psi-plus-webkit (=${binary:Version})
-Description: Qt-based XMPP/Jabber client (WebKit version) [debug symbols]
- This package contains the debugging symbols for WebKit version of Psi+.
- .
- Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
- Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
- by <psi-dev@conference.jabber.ru> team.
- .
- Project Purpose: collection, refinement and writing new patches for transfer
- them to Psi upstream developers.
- .
- Full list of features you can found at:
- http://psi-plus.com/wiki/doku.php/en:features
-
-Package: psi-plus-common
-Architecture: all
 Recommends: sox,
  libqca2-plugin-ossl,
  psi-plus-plugins,
  psi-plus-sounds,
  psi-plus-skins,
- psi-plus-i18n
+ psi-plus-l10n
+Suggests: libqca2-plugin-gnupg, xdg-utils
+Description: Qt-based XMPP/Jabber client (WebKit version)
+ This package contains WebKit version of Psi+.
+ .
+ Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
+ Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
+ by <psi-dev@conference.jabber.ru> team.
+ .
+ Project Purpose: collection, refinement and writing new patches for transfer
+ them to Psi upstream developers.
+ .
+ Full list of features you can found at:
+ http://psi-plus.com/wiki/doku.php/en:features
+
+Package: psi-plus-webkit-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends},
+ psi-plus-webkit (=${binary:Version})
+Description: Qt-based XMPP/Jabber client (WebKit version) [debug symbols]
+ This package contains the debugging symbols for WebKit version of Psi+.
+ .
+ Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
+ Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
+ by <psi-dev@conference.jabber.ru> team.
+ .
+ Project Purpose: collection, refinement and writing new patches for transfer
+ them to Psi upstream developers.
+ .
+ Full list of features you can found at:
+ http://psi-plus.com/wiki/doku.php/en:features
+
+Package: psi-plus-common
+Architecture: all
 Depends: ${misc:Depends}
-Suggests: libqca2-plugin-gnupg, xdg-utils
 Replaces: psi, psi-plus (<< 0.15~svn3057)
 Breaks: psi-plus (<< 0.15~svn3057)
 Description: common files for Psi+
@@ -112,7 +117,7 @@
 Package: psi-plus-plugins
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
- psi-plus-common (= ${source:Version})
+ psi-plus (=${binary:Version}) | psi-plus-webkit (=${binary:Version})
 Description: plugins for Psi+
  This package contains plugins for Psi+.
  .
@@ -148,10 +153,11 @@
 Package: psi-plus-content-downloader
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
- psi-plus-common
+ psi-plus (=${binary:Version}) | psi-plus-webkit (=${binary:Version})
 Replaces: psi-plus-plugins (<< 0.15~svn3047), psi-plus-content-download
 Breaks: psi-plus-plugins (<< 0.15~svn3047)
 Conflicts: psi-plus-content-download
+Provides: psi-plus-content-download
 Description: content downloader plugin for Psi+
  This package contains special plugin for Psi+ which allows you download
  some content (like non-free icons) from official Psi+ site. And you don't need
@@ -170,7 +176,7 @@
 Package: psi-plus-skins
 Architecture: all
 Depends: ${misc:Depends},
- psi-plus-common,
+ psi-plus | psi-plus-webkit,
  psi-plus-plugins
 Replaces: psi-plus-plugins (<< 0.15~svn3047)
 Breaks: psi-plus-plugins (<< 0.15~svn3047)
@@ -190,7 +196,7 @@
 Package: psi-plus-sounds
 Architecture: all
 Depends: ${misc:Depends},
- psi-plus-common
+ psi-plus | psi-plus-webkit
 Breaks: psi-plus-common (<< 0.15~svn3910)
 Description: sound files for Psi+
  This package contains sound files for Psi+.
