## psi-plus 0.16.132

=== debian/changelog ===
psi-plus (0.16.132-1) unstable; urgency=low

  * New upstream release.
  * Fixed in upstream:
    added support of libotr >= 4.0.0. (Closes: #702359)
  * Change build dependency from libotr2-dev to libotr5-dev.
  * Update get-orig-source section in debian/rules.
  * Update debian/psi-plus-webkit.desktop.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 18 Jul 2013 00:28:09 +0300

psi-plus (0.16.117-1) unstable; urgency=low

  * New upstream release.
  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 12 May 2013 22:02:20 +0300

psi-plus (0.16.111.1-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 18 Apr 2013 22:12:52 +0300

psi-plus (0.16.105-1) experimental; urgency=low

  * New upstream release. (Closes: #702975)

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 18 Mar 2013 01:36:26 +0200
