=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: psi-plus
 Section: net
 Priority: optional
-Maintainer: Boris Pek <tehnick-8@mail.ru>
+Maintainer: Boris Pek <tehnick@debian.org>
 Build-Depends: debhelper (>= 8),
  libqtwebkit-dev , qconf, libqca2-dev (>= 2.0.0),
  libxss-dev, libaspell-dev, zlib1g-dev, libsm-dev,
- libotr2-dev, libtidy-dev
+ libotr5-dev, libtidy-dev
 Homepage: http://psi-dev.googlecode.com/
 Vcs-Git: git://github.com/tehnick/psi-plus-debian.git
 Vcs-Browser: https://github.com/tehnick/psi-plus-debian
