=== debian/watch ===
version=3
https://github.com/tehnick/psi-plus/tags .*/tehnick/psi-plus/archive/(\d.+)\.tar\.gz debian uupdate
