=== debian/changelog ===
psi-plus (0.16.268-1) unstable; urgency=medium

  * New upstream release:
    fixed OTRv3 support in Psi+ OTR plugin. (Closes: #733319)
  * Update debian/copyright:
    - new copyright holder
    - update years

 -- Boris Pek <tehnick@debian.org>  Wed, 15 Jan 2014 21:44:37 +0400

psi-plus (0.16.262-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 9 (was 8); update debian/compat.
  * Bump Standards-Version to 3.9.5 (was 3.9.4): no changes required.
  * Change build dependency from libotr5-dev to 'libotr5-dev | libotr2-dev'.
    (For simplifying backports.)
  * Simplify get-orig-source section in debian/rules.
  * Package psi-plus-plugins now replaces psi-plus-content-download.
    It does not affect users of Debian >= 7.0 (Wheezy), but it still may be
    useful for some users (see #731106 for example).

 -- Boris Pek <tehnick@debian.org>  Sun, 15 Dec 2013 11:57:50 +0400

psi-plus (0.16.242-1) unstable; urgency=low

  * New upstream release:
    fixed the problem of initialization of private conversation when both
    sides use libotr 4.0.x. (Closes: #724880)
  * Update debian/watch: sources were moved.
  * Delete psi-plus-content-downloader package and update all related files.
    This plugin is in psi-plus-plugins package now.
  * Update debian/control:
    - remove all currently unneeded Replaces and Breaks fields
    - add build dependency on libidn11-dev
  * Update debian/rules: simplify get-orig-source section.
  * Update debian/copyright:
    - update Source field due to changes in sources location
    - remove copyright holders whose code was deleted from source tree
      (bundled libidn library was removed)

 -- Boris Pek <tehnick@debian.org>  Wed, 23 Oct 2013 02:42:20 +0300
