=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Boris Pek <tehnick@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  libqtwebkit-dev , qconf, libqca2-dev (>= 2.0.0),
  libxss-dev, libaspell-dev, zlib1g-dev, libsm-dev,
- libotr5-dev, libtidy-dev
+ libotr5-dev | libotr2-dev, libtidy-dev, libidn11-dev
 Homepage: http://psi-dev.googlecode.com/
 Vcs-Git: git://github.com/tehnick/psi-plus-debian.git
 Vcs-Browser: https://github.com/tehnick/psi-plus-debian
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: psi-plus
 Architecture: any
@@ -99,8 +99,6 @@
 Package: psi-plus-common
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: psi, psi-plus (<< 0.15~svn3057)
-Breaks: psi-plus (<< 0.15~svn3057)
 Description: common files for Psi+
  This package contains common files for Psi+.
  .
@@ -118,6 +116,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
  psi-plus (=${binary:Version}) | psi-plus-webkit (=${binary:Version})
+Replaces: psi-plus-content-downloader, psi-plus-content-download
+Conflicts: psi-plus-content-downloader, psi-plus-content-download
 Description: plugins for Psi+
  This package contains plugins for Psi+.
  .
@@ -150,36 +150,11 @@
  Full list of features you can found at:
  http://psi-plus.com/wiki/doku.php/en:features
 
-Package: psi-plus-content-downloader
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
- psi-plus (=${binary:Version}) | psi-plus-webkit (=${binary:Version})
-Replaces: psi-plus-plugins (<< 0.15~svn3047), psi-plus-content-download
-Breaks: psi-plus-plugins (<< 0.15~svn3047)
-Conflicts: psi-plus-content-download
-Provides: psi-plus-content-download
-Description: content downloader plugin for Psi+
- This package contains special plugin for Psi+ which allows you download
- some content (like non-free icons) from official Psi+ site. And you don't need
- this package if psi-plus-icons package is installed in your system.
- .
- Psi is a cross-platform powerful XMPP/Jabber client (Qt, C++) designed for the
- Jabber power users. Psi+ is a development branch of Psi IM XMPP/Jabber client
- by <psi-dev@conference.jabber.ru> team.
- .
- Project Purpose: collection, refinement and writing new patches for transfer
- them to Psi upstream developers.
- .
- Full list of features you can found at:
- http://psi-plus.com/wiki/doku.php/en:features
-
 Package: psi-plus-skins
 Architecture: all
 Depends: ${misc:Depends},
  psi-plus | psi-plus-webkit,
  psi-plus-plugins
-Replaces: psi-plus-plugins (<< 0.15~svn3047)
-Breaks: psi-plus-plugins (<< 0.15~svn3047)
 Description: skins for Psi+
  This package contains skins for Psi+.
  .
@@ -197,7 +172,6 @@
 Architecture: all
 Depends: ${misc:Depends},
  psi-plus | psi-plus-webkit
-Breaks: psi-plus-common (<< 0.15~svn3910)
 Description: sound files for Psi+
  This package contains sound files for Psi+.
  .
