=== debian/watch ===
version=3
https://github.com/psi-plus/psi-plus-snapshots/tags .*/psi-plus/psi-plus-snapshots/archive/(\d.+)\.tar\.gz debian uupdate
