## psi-plus 0.16.330

=== debian/changelog ===
psi-plus (0.16.330-1build3) xenial; urgency=medium

  * No-change rebuild for qca2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2016 15:32:26 +0000

psi-plus (0.16.330-1build2) wily; urgency=medium

  * No-change rebuild against libqca2v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 21:13:46 +0000

psi-plus (0.16.330-1build1) vivid; urgency=medium

  * No-change rebuild for the libgcrypt20 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 27 Mar 2015 06:17:34 -0600

psi-plus (0.16.330-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control using wrap-and-sort tool.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sat, 05 Apr 2014 21:35:45 +0400

psi-plus (0.16.285-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/psi-plus-plugins.install: install all compiled plugins.

 -- Boris Pek <tehnick@debian.org>  Sun, 09 Feb 2014 14:08:58 +0400
